.about-sect{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 66px 20px 50px;
    display:flex;
    justify-content: space-between;
    @media(max-width: 1220px){
        flex-wrap: wrap
    }
   
    &-title{
        text-align:left;
        line-height: 1.33;
        font-size:30px;
        margin: 0 0 30px 0;
        padding: 0;
    }
    &-desc{
        max-width:500px;
        text-align: left;
        line-height: 1.71;
        color: #5d5d5d;
        font-size:14px;
        p{
            margin-bottom: 20px
        }
        @media(max-width: 1220px){
            max-width:100%;
        }
    }
    &-button{
        border: solid 2px #0092ce;
        border-radius: 2px;
        color: #0092ce;
        height: 50px;
        width: 159px;
        display:block;
        line-height: 46px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'Montserrat';
        font-size: 14px;
        font-weight: 700;
        &:visited{
            color: #0092ce;
        }
        &:hover{
            color:#00b955;
            border-color:#00b955
        }
    }
}
.aservices-cont{
    @media(max-width: 1220px){
        min-width: 40%;
    }
    @media(max-width: 768px){
        min-width: 100%;
    }
}
.aservice{
    min-width: 25%;
    width:100%;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 72px;
    color: #0092ce;
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 1.71;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
   
    
    &:visited{
        color: #0092ce;
    }
    &:hover{
        color:#00b955
    }
    &-cont{
        display:flex;
        justify-content: flex-start;
        align-items: center;
        width: 40px;
        height: auto;
        margin-right: 43px;
       
    }
    &-icon{
        width: 40px;
        height: auto;
        
    }

}
.adocs-cont{
    max-width: 300px;
    @media(max-width: 1220px){
        min-width: 50%;
    }
    @media(max-width: 768px){
        min-width: 100%;
    }
}
.adocs-item{
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 65px;
    
    &-cont{
        width:25px;
        height: 25px;
        margin-right: 20px;
    }
    &-img{
        height: 25px;
        width: auto;
    }
    &-desc{
        padding-top: 5px;
    }
    &-{}
    &-{}
}
.about-cont{
    @media(max-width: 1220px){
        min-width: 100%;
        margin-bottom: 80px;
    }
}